Subject: New Reply Received - Product information
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 04 Feb 2023 06:59:15 +0000

Hi Amira Alanaz,  The customer has responded to the ticket.  Product information  Ticket comment <div dir="ltr">I got it. but I do not understand why I need a measurement from shoulder to foot for a T-shirt. please give me  L, XL, 2XL &amp; 3XL actual size. please see the attachment file.</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sat, Feb 4, 2023 at 1:07 AM Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'><div dir="ltr">
<div dir="ltr">​<br>
</div>
<div dir="ltr">Dear customer ,<br><br>Thank you for contacting us.<br><br>Please accept our full apologies for the inconvenience caused.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Product verified (Sleeveless T-Shirt with Crew Neck and Printed) and here is the size guide</div>
<div><br></div>
<div dir="ltr">Feel free to contact us for further assistance.<br><br>your friends,<br>Support Team.<br>
</div>
</div></div>

	

</div></blockquote>
</blockquote></div>

Attachments :
1. <a href='https://helpae.centrepointstores.com/helpdesk/attachments/2044011127140'>size.jpg</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5659720